Subject: Re: [PATCH] selftests/powerpc: Add .gitignore for powerpc selftests

From: Shuah Khan <[email-masked]>
Date: Tue, 13 Jan 2015 17:16:33 -0700

Please add a commit log.

On 01/13/2015 04:49 PM, Michael Ellerman wrote:
> Signed-off-by: Michael Ellerman <[email-masked]>
> ---
>  .../testing/selftests/powerpc/copyloops/.gitignore |  4 ++++
>  tools/testing/selftests/powerpc/mm/.gitignore      |  1 +
>  tools/testing/selftests/powerpc/pmu/.gitignore     |  3 +++
>  tools/testing/selftests/powerpc/pmu/ebb/.gitignore | 22 ++++++++++++++++++++++
>  .../selftests/powerpc/primitives/.gitignore        |  1 +
>  tools/testing/selftests/powerpc/tm/.gitignore      |  1 +
>  6 files changed, 32 insertions(+)
>  create mode 100644 tools/testing/selftests/powerpc/copyloops/.gitignore
>  create mode 100644 tools/testing/selftests/powerpc/mm/.gitignore
>  create mode 100644 tools/testing/selftests/powerpc/pmu/.gitignore
>  create mode 100644 tools/testing/selftests/powerpc/pmu/ebb/.gitignore
>  create mode 100644 tools/testing/selftests/powerpc/primitives/.gitignore
>  create mode 100644 tools/testing/selftests/powerpc/tm/.gitignore

Please create a single .gitignore for all targets right under
tools/testing/selftests/powerpc instead of multiple .gitignore
files.

thanks,
-- Shuah

-- 
Shuah Khan
Sr. Linux Kernel Developer
Open Source Innovation Group
Samsung Research America (Silicon Valley)
[email-masked] | (970) 217-8978